* {
    padding: 0px;
    margin: 0px;
}

@font-face {
    font-family: "Lazydog";
    src: url(../property/Lazydog.otf);
}

body {
    min-height: 100vh;
    background: linear-gradient(to bottom,
            #dae5ff 0%,
            rgb(202, 222, 255) 30%,
            #1a3982 100%);
}

.container {
    display: flex;
}

.picture-container {
    height: 100vh;
    width: 381px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #18367a;
    backdrop-filter: blur(6px);
    border-radius: 0 25px 25px 0;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.45);

}

.picture-card strong {
    margin-bottom: 10px;
    flex: 2;
    display: flex;
    flex-direction: column;
    text-align: center;
    color: aliceblue;
    font-weight: 13;
}

.picture-card img {
    width: 170px;
    height: 170px;
    border-radius: 50%;
    text-align: center;
}

.picture-card input {
    display: none;
}

.picture-card label {
    background-color: white;
    font-family: "Alata";
    color: black;
    width: 150px;
    height: 30px;
    display: flex;
    text-align: center;
    justify-content: center;
    margin-top: 20px;
    border-radius: 15px;
    align-items: center;
    cursor: pointer;
}

.picture-card label:hover {
    background: grey;
}

.title {
    font-family: "Lazydog";
    text-align: center;
    justify-content: center;
    margin-bottom: 84px;
    margin-top: -75px;
}

.title h1 {
    font-size: 46px;
    margin-bottom: -50px;
}

.title h3 {
    color: aliceblue;
}

.profile-data {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
    flex-direction: column;
    height: 100vh;
}

.input-data {
    display: flex;
    flex-direction: column;
    gap: 36px;
}

.input-data input {
    background-color: white;
    width: 366.7px;
    height: 44.8px;
    border-radius: 25px;
    border: none;
    text-align: center;
    margin-bottom: -10px;
}

.input-data label {
    font-family: "Alata";
    text-align: center;
    margin-bottom: -29px;
}

.next {
    position: absolute;
    bottom: 40px;
    right: 40px;
    padding: 10px 40px;
    border-radius: 20px;
    border: none;
    background: white;
    font-weight: bold;
    cursor: pointer;
}

.next:hover {
    background: grey;
}

.back {
    position: fixed;
    top: 20px;
    left: 20px;
    font-size: 15px;
    text-decoration: none;
    background: white;
    padding: 8px 10px;
    border-radius: 50%;
    backdrop-filter: blur(5px);
    transition: 0.3s;
    text-decoration: none;
    font-weight: 1500;
}

.back:hover {
    background: #ffffff33;
    color: white;
}